<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="calc.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
        <nav>
            <ul>
                <div>
                    <li>LOGO</li>
                </div>
                <div class="mid_nav">
                    <li>Home</li>
                    <li>Tips</li>
                    <li>Calculet</li>
                </div>
                <div>
                    <li>
                        <button class="button_nav">Login</button>
                    </li>
                </div>
            </ul>
        </nav>
        
        <div class="main_form">
            <div class="form_gauche">
                <div class="montant">
                    <label for="montant">Montant</label>  
                    <input type="number" name="montant" id="montant" value="100">
                </div>
                <div class="pourcentage">
                    <label for="pourcentage">Pourcentage du tips</label>
                    <div class="ligne1"><button type="button">5%</button> <button type="button">10%</button> <button type="button">15%</button></div>
                    <div class="ligne2"><button type="button">25%</button> <button type="button">50%</button> <button type="button">custom</button></div>
                </div>
                <div class="nombre">
                    <label for="nombre">Nombre de personne</label>
                    <input type="number" name="nombre" id="nombre" value="2">
                </div>
            </div>
            <div class="form_droite">
                    <div class="tips">
                        <label for="tips">Tips par personne</label> <label for="tips">2.5€</label> 
                    </div>
                    <div class="total">
                        <label for="total">Total par personne</label> <label for="total">52.5€</label>
                    </div>
                    <div class="reset">
                        <button>Reset</button>
                    </div>
            </div>
        </div>
    
</body>
</html>